Name:          steam
Version:       1.0.0.54
Release:       1mamba
Summary:       Valve's distribution platform, created to kick-start the digital distribution era for games
Group:         Graphical Desktop/Applications/Games
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://developer.valvesoftware.com/wiki/Steam_under_Linux
Source:        http://repo.steampowered.com/steam/archive/precise/steam_%{version}.tar.gz
License:       no OSI Approved
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      zenity
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Steam is Valve's distribution platform, created to kick-start the digital distribution era for games. Steam allows users to easily purchase, download, play and update games online. It also helps developers, by allowing them to break out of the innovation-crushing 'retail and publisher' distribution model and offering them huge improvements to their profit margins and creative freedom.

%debug_package

%prep
%setup -q -n %{name}

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sysconfdir}/apt/sources.list.d/steam.list
%{_sysconfdir}/apt/trusted.gpg.d/steam.gpg
%{_bindir}/steam
%{_bindir}/steamdeps
%{_prefix}/lib/steam/bootstraplinux_ubuntu12_32.tar.xz
%{_datadir}/applications/steam.desktop
%{_datadir}/doc/steam/README
%{_datadir}/doc/steam/steam_install_agreement.txt
%{_datadir}/icons/hicolor/*/apps/steam.png
%{_datadir}/pixmaps/steam.png
%{_datadir}/pixmaps/steam_tray_mono.png
%{_mandir}/man6/steam.6.gz
%doc COPYING

%changelog
* Fri Dec 09 2016 Automatic Build System <autodist@mambasoft.it> 1.0.0.54-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 1.0.0.53-1mamba
- automatic version update by autodist

* Fri May 06 2016 Automatic Build System <autodist@mambasoft.it> 1.0.0.52-1mamba
- automatic version update by autodist

* Fri Dec 04 2015 Automatic Build System <autodist@mambasoft.it> 1.0.0.51-1mamba
- automatic version update by autodist

* Fri May 08 2015 Automatic Build System <autodist@mambasoft.it> 1.0.0.50-1mamba
- automatic update by autodist

* Thu Sep 11 2014 Automatic Build System <autodist@mambasoft.it> 1.0.0.49-1mamba
- automatic version update by autodist

* Mon Jul 07 2014 Automatic Build System <autodist@mambasoft.it> 1.0.0.48-1mamba
- automatic update by autodist

* Sun Feb 16 2014 Automatic Build System <autodist@mambasoft.it> 1.0.0.47-1mamba
- automatic version update by autodist

* Tue Dec 03 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.45-1mamba
- automatic version update by autodist

* Sun Oct 20 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.43-1mamba
- automatic version update by autodist

* Tue Sep 10 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.42-1mamba
- automatic update by autodist

* Sun Sep 01 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.40-1mamba
- automatic update by autodist

* Sun May 12 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.39-1mamba
- automatic version update by autodist

* Sun Apr 28 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.38-1mamba
- automatic version update by autodist

* Thu Mar 21 2013 Automatic Build System <autodist@mambasoft.it> 1.0.0.36-1mamba
- automatic version update by autodist

* Mon Mar 04 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0.35-1mamba
- package created by silvan using the webbuild interface
